/********************************************** STILE */
:root {
    --primary-color: #1A1818;
    --primary-color-light: #1A1818CC;
    --primary-color-more-light: #292929;
    --secondary-color: #white;
    --secondary-color-dark: #1A3758;
    --secondary-color-light: #D6DBE1;
}

body{
    width: 100%;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    background-color: white);
    color: var(--secondary-color-light);
}

section{
    width: 100%;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Unbounded", sans-serif;
}

h1 .fst-italic, h2 .fst-italic, h3 .fst-italic, h4 .fst-italic, h5 .fst-italic, h6 .fst-italic{
    font-family: "Unbounded", sans-serif;
    letter-spacing: 2px;
}

li {
    list-style-type: none;
}

strong{
    font-family: "Poppins Bold", sans-serif;
}

.bi-arrow-down{
    transform: scale(2);
    color: var(--secondary-color);
    transition: transform .2s;
}

.bi-arrow-down:hover{
    cursor: pointer;
    transform: scale(2.5);
}

.logo-width{
    width: 230px;
}

.logo-width-lg{
    width: 350px;
}

.dropdown-menu{
    border-radius: 0 !important;
    border-width: 0;
    z-index: 99999;
    background: no-repeat;
}

/********************************************** NAVBAR*/

.nav-item{
    display: flex;
    align-items: center;
    margin: 5px;
}

@media screen and (min-width: 1100px)
{
    .nav-item{
        margin: 5px 15px;
    }
}

@media screen and (min-width: 1250px)
{
    .nav-item{
        margin: 5px 20px;
    }
}

.navbar{
    background-color: transparent;
}

.navbar-toggler {
    border: 0;
    box-shadow: none !important;
}

.navbar-toggler:focus {
    box-shadow: none !important;
}

.dropdown-menu[data-bs-popper] {
    left: -30px;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    transition: background-color 0.3s ease;
}

.navbar-brand{
    transition: 0.2s;
    margin-right: 0;
}

.navbar-brand:hover{
    cursor: pointer;
    transform: scale(1.15);
}

.navbar-collapse{
    transition: 0.15s;
    border-radius: 10px;
    padding: 10px 15px;
}

.navbar-collapse.show{
    background-color: var(--primary-color-light);
}

.nav-link{
    padding: 5px 0.5rem;
    font-size: 1.05rem;
    color: var(--secondary-color-light);
    font-weight: 300;
    text-transform: capitalize;
    transition: 0.2s;
    text-align: center;
}

@media screen and (min-width: 1160px){
    .nav-link{
        font-size: 1.15rem;
    }
}

#contatti{
    font-family: 'Poppins Bold', sans-serif;
}

.nav-link:not(#contatti):hover{
    font-weight: 500;
    color: var(--secondary-color);
}

@media screen and (max-width: 992px){
    .nav-link:not(#contatti):not(.navbar-brand):hover{
        font-size: 1.2rem;
    }
}

@media screen and (min-width: 1010px){
    .nav-link:not(#contatti):not(.navbar-brand):hover{
        font-size: 1.2rem;
    }
}

.nav-link:active{
    font-weight: 400;
    color: white !important;
}


/********************************* UTLITIES */

.primary-color{
    background-color: var(--primary-color);
}

.primary-color-light{
    background-color: var(--primary-color-light);
}

.secondary-color{
    background-color: var(--secondary-color);
}

.secondary-color-light{
    background-color: var(--secondary-color-light);
}

.primary-text-color{
    color: var(--primary-color-light);
}

.primary-light-text-color{
    color: var(--primary-color-light);
}

.secondary-text-color{
    color:var(--secondary-color);
}

.secondary-light-text-color{
    color:var(--secondary-color-light);
}

.p-contatti{
    transition: 0.2s;
}

.p-contatti:hover{
    transform: scale(0.9);
}

.a-link{
    transition: 0.2s;
}

.a-link:hover{
    font-weight: bold;
}

#header{
    transition: 0.3s;
}

@media screen and (max-width: 992px){
    #header:has(.navbar-collapse.show){
        border-bottom: 1px solid white;
    }
}

/********************************************** BUTTON */
.btn{
    border-radius: 0;
    font-family: "Poppins", sans-serif;
    letter-spacing: 0.1rem;
    padding: 5px 20px;
    color: var(--secondary-color-light);
    transition: 0.2s;
}

.btn-transparent{
    background-color: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: white;
    border-radius: 50px;
    padding: 10px 25px;
    transition: all 0.3s ease;
    backdrop-filter: blur(5px);
}

.btn-transparent:hover{
    background-color: rgba(255, 255, 255, 0.35);
    color: white;
}

.btn-black{
    background-color: transparent;
    border: 2px solid var(--secondary-color);
}

.btn-black:hover{
    background-color: var(--secondary-color);
    border: 2px solid transparent;
}

.btn-invia{
    transition: 0.2s;
}

.btn-invia:hover{
    box-shadow: 0 4px 8px 0 rgba(224, 36, 26, 0.35), 0 6px 20px 0 rgba(224, 36, 26, 0.25) !important;
}

/********************************************** BACKGROUND */



.bg-image{
    position: relative;
    width: 100%;
    min-height: 100vh;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    border-radius: 20px;
    overflow: hidden;
}

.bg-homepage{
    background-image: url("../images/nglass/homepage/hero-home.webp");
}

.bg-chi-siamo{
    background-image: url("../images/poliar/chi-siamo/hero-img.webp");
}

.bg-servizi{
    background-image: url("../images/poliar/servizi/hero-servizi.webp");
}

.bg-centro-riposo{
    background-image: url("../images/poliar/centro-del-riposo/hero-centro-riposo.webp");
}

.bg-arredo-casa{
    background-image: url("../images/poliar/arredo-casa/hero-arredo-casa.webp");
}

.bg-accessori{
    background-image: url("../images/poliar/accessori/hero-accessori.webp");
}

.bg-guanciali{
    background-image: url("../images/poliar/guanciali/hero-guanciali.webp");
}

.bg-reti{
    background-image: url("../images/poliar/reti/hero-reti.webp");
}

.bg-materassi{
    background-image: url("../images/poliar/materassi/hero-materassi.webp");
}

.bg-contatti{
    background-image: url("../images/poliar/contatti/hero-contatti.webp");
}

.product-title{
    font-size:3 rem;
    text-align:left;
}

.bg-dorelan {
    background-image: url("../images/poliar/centro-del-riposo/back-dorelan.webp");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: top center;
}

@media (max-width: 992px) {
    .bg-dorelan {
        background-image: url("../images/poliar/centro-del-riposo/back-rosso-mobile.webp");
        background-size: cover;
        background-position: center;
    }
}



.bg-hustler {
    background-image: url("../images/poliar/centro-del-riposo/back-hustler-nest.webp");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: top right;
}

@media (max-width: 1000px) {
    .bg-hustler {
        background-image: url("../images/poliar/centro-del-riposo/back-verde-mobile.webp");
        background-size: cover;
        background-position: center;
    }
}

.bg-bagni{
    background-image: url("../images/poliar/bagni/hero-bagni.webp");
}

.bg-cucina{
    background-image: url("../images/poliar/cucina/hero-cucina.webp");
}

.bg-cabine-armadi{
    background-image: url("../images/poliar/cabine-armadi/hero-cabine-armadi.webp");
}

.bg-camere-da-letto{
    background-image: url("../images/poliar/camere-da-letto/hero-camera-da-letto.webp");
}

.bg-camerette{
    background-image: url("../images/poliar/camerette/hero-camerette.webp");
    
}

.bg-soggiorno{
    background-image: url("../images/poliar/soggiorno/hero-soggiorno.webp");
}

/*--------------*/

.hero-gallery{
    min-height: 270px;
}

.gallery-item{
    position:relative;
    display:block;
    overflow:hidden;
}

.gallery-img{
    width:100%;
    aspect-ratio: 1 / 0.70;
    /*height: 170px;*/
    object-fit:cover;
    transition:0.4s;
}

.gallery-overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(160,0,0,0.55);
    opacity:0;
    transition:0.3s;
}

/* Si attiva solo su schermi "panoramici" (PC, TV) */
@media (min-width: 576px) {
    .gallery-item:hover .gallery-overlay{
        opacity:1;
    }

    .gallery-item:hover .gallery-img{
        transform:scale(1.06);
    }
}

.tecnologie-dorelan img{
    max-width: 220px;
    width: 100%;
    height: 220px;
    object-fit: cover;
    display: block;
    margin: 0 auto;
}

.bg-card{
    background-repeat: no-repeat !important;
    background-size: cover !important;
    transition: 0.7s;
}

.bg-card:nth-child(odd){
    background-image: url("../images/poliar/chi-siamo/sfondo-box.png");
}

.bg-card:nth-child(even){
    background-image: url("../images/poliar/chi-siamo/sfondo-box-girato.png");
}

.bg-card:not(:last-of-type):hover, .bg-card:last-of-type{
    background-image: url("../images/poliar/chi-siamo/sfondo-box-rosso.png");
}

.bg-card:last-of-type:hover{
    background-image: linear-gradient(45deg, rgba(225, 32, 29, 0.3), rgba(225, 32, 29, 0.3)), /* Gradiente sopra */
    url("../images/poliar/chi-siamo/sfondo-box-rosso.png");
}

/**/

#product-materassi:hover > #img-prodotto-materassi{
    display: none;
}

#product-materassi:hover > #img-prodotto-materassi-red{
    display: block !important;
}

/**/

#product-reti:hover > #img-prodotto-reti{
    display: none;
}

#product-reti:hover > #img-prodotto-reti-red{
    display: block !important;
}

/**/

#product-guanciali:hover > #img-prodotto-guanciali{
    display: none;
}

#product-guanciali:hover > #img-prodotto-guanciali-red{
    display: block !important;
}

/**/

#product-accessori:hover > #img-prodotto-accessori{
    display: none;
}

#product-accessori:hover > #img-prodotto-accessori-red{
    display: block !important;
}

/*----*/

#product-cucina:hover > #img-prodotto-cucina{
    display: none;
}

#product-cucina:hover > #img-prodotto-cucina-red{
    display: block !important;
}

/**/

#product-soggiorno:hover > #img-prodotto-soggiorno{
    display: none;
}

#product-soggiorno:hover > #img-prodotto-soggiorno-red{
    display: block !important;
}

/**/

#product-bagni:hover > #img-prodotto-bagni{
    display: none;
}

#product-bagni:hover > #img-prodotto-bagni-red{
    display: block !important;
}

/**/

#product-cabine-armadi:hover > #img-prodotto-cabine-armadi{
    display: none;
}

#product-cabine-armadi:hover > #img-prodotto-cabine-armadi-red{
    display: block !important;
}

/**/

#product-camere:hover > #img-prodotto-camere{
    display: none;
}

#product-camere:hover > #img-prodotto-camere-red{
    display: block !important;
}

/**/

#product-camerette:hover > #img-prodotto-camerette{
    display: none;
}

#product-camerette:hover > #img-prodotto-camerette-red{
    display: block !important;
}

/********************************************** CARD */

.card{
    padding: 12px;
    background-color: rgba(230, 230, 230, 0.2);
    display: flex;
    align-items: stretch;
    flex-direction: column;
    color: white;
    border-radius: 0 !important;
    min-width: auto;
}

.products-container{
    max-width:1300px;
    margin:auto;
}


.card-dark{
    background-color: var(--primary-color-more-light);
}

@media screen and (max-width: 478px){
    .card-dark{
        max-width: 375px;
    }
}

.gallery-img {
    width: 100%;
    height: 250px; /* altezza uniforme */
    object-fit: cover;
    display: block;
}

.img-card{
    object-fit: cover;
}

.icon{
    max-width: 200px;
}

.icon-sm{
    max-width: 150px;
    aspect-ratio: 1 / 1;
}

.icon-lg{
    max-width: 350px;
    max-height: 350px;
}

.badge-container, .card-container, .projects{
    position: relative;
}

.badge-container::before, .projects::before, .card-container::before{
    position: absolute;
    content: "";
    height: 1px;
    width: 100%;
    z-index: -2;
}

.badge-container::before, .card-container::before{
    border: 1px solid #636262;
}

.badge-container::before{
    top: 75px;
}

.card-container::before{
    top: 50%;
}

.card-container::before{
    left: 30%;
    right: 30%;
}

@media screen and (min-width: 1200px){
    .card-container::before{
        left: 0;
        right: 0;
    }

    .card-container:first-of-type::before, .card-container:nth-of-type(4)::before{
        left: 30% !important;
        right: 0 !important;
    }

    .card-container:last-of-type::before, .card-container:nth-of-type(3)::before{
        right: 30% !important;
        left: 0 !important;
    }
}

@media screen and (min-width: 992px){
    .card-container::before{
        left: 0;
        right: 0;
    }

    .card-container:nth-child(odd)::before{
        left: 30%;
        right: 0;
    }

    .card-container:nth-of-type(even)::before{
        right: 30%;
        left: 0;
    }
}

.card-container::before{
    right: 20%;
}

.projects::before{
    top: 50%;
    border: 3px solid var(--secondary-color);
}

/* FOOTER */

footer{
    background-color: #3C3C3C;
    color: #DFD2BE;
}

.line-footer{
    position: relative;
    margin-bottom: 40px;
}

.li-catalogo a{
    transition: 0.2s;
    font-weight: bold;
}

.li-catalogo:hover a{
    transform: scale(1.05);
}

.line-footer:after{
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    height: 2px; /* spessore del bordo */
    background: linear-gradient(to right, transparent, white, transparent);
}

/********************************************** ACCORDION*/

#accordionFlushArredi .accordion-item, #accordionFlushArredi .accordion-button{
    background-color: var(--primary-color);
    color: white;
}

#accordionFlushArredi .accordion-button{
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
}

#accordionFlushArredi .accordion-button:focus{
    box-shadow: none;
}

#accordionFlushArredi .accordion-body {
    padding: 0;
    padding-bottom: 30px;
}

#accordionFlushArredi .accordion-button{
    font-size: 2.5rem;
}

#accordionFlushArredi .accordion-button::after{
    transform: scale(1.3);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23E0241AFF' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
    transition: transform .3s ease;
}

#accordionFlushArredi .accordion-button:not(.collapsed){
    box-shadow: none;
}

#accordionFlushArredi .accordion-button:not(.collapsed)::after{
    transform: rotate(180deg) scale(1.3);
}

#accordionFlushArredi .accordion-body img{
    margin: 30px auto 10px;
}

@media screen and (min-width: 600px){
    #accordionFlushArredi .accordion-body img{
        max-width: 550px;
    }
}

/********************************************** POLIAR CUSTOM*/

.projects{
    overflow-x: auto;
}

.projects::-webkit-scrollbar{
    display: none;
}

.h-project{
    font-family: 'Poppins Medium', sans-serif;
}

.p-project{
    font-family: 'Poppins Light', sans-serif;
}

/*-----*/

#services >.poliar-border-card:nth-child(even) {
    border-radius: 0px 60px 60px 0px;
    background-color: var(--secondary-color-light);
    margin:48px 64px 0 0;
}

#services >.poliar-border-card:nth-child(odd) {
    text-align:right;
    border-radius:  60px 0px  0px 60px;
    background-color: var(--secondary-color-light);
    margin: 48px 0 0  64px ;

}

#services >.poliar-border-card:nth-child(odd)>.poliar-card-img {
    order:3;
}
#services >.poliar-border-card:nth-child(odd)>.poliar-card-text {
    order:1;
}

.poliar-card-img {
    /*width: 100%;*/
    /*height: 200px;*/
    object-fit: cover;
    order:3;
}

.poliar-space-h1 {
    text-transform: uppercase;
    font-family:  "Work Sans", sans-serif;
}

.poliar-container-icons {
    margin: 0 auto;
    max-width: 90%;
}

#cta-azienda > .display-4 {
    line-height: 0.9;
}

#poliar-azienda, #cta-azienda, #come-lavoriamo {
    background-color: var(--secondary-color);
    color: var(--secondary-color-light);
}

@media screen and (min-width: 768px) {
    .poliar-card-img {
    order:-1;
    }
    .poliar-container-icons {
        max-width: 60%;
    }
}

/********************************************** FORM*/

.contact{
    width: auto !important;
    border: 1px solid white;
    background-image: url("../images/poliar/homepage/grana-sfondo.webp");
    background-repeat: repeat-y;
    height: auto !important;
}

.form-control {
    outline:none !important;
    box-shadow: none !important;
    border-radius: 0;
}

.form-input, .form-input:focus{
    width: 100%;
    border: 1px solid white;
    border-radius: 0;
    color: white;
    padding: 15px;
    background: transparent;
    transition: 0.2s;
}

.form-input:focus {
    outline: none; /* Rimuove il bordo blu di default del browser */
    box-shadow: 0 2px 6px 0 rgba(224, 36, 26, 0.12),
    0 4px 12px 0 rgba(224, 36, 26, 0.08) !important;
    border-color: #E0241A; /* Opzionale: colora anche il bordo */
}

.form-label:has(~ .form-input:focus){
    transform: scale(1.05);
    color: var(--secondary-color);
}

.form-input::placeholder {
    opacity: 0.35;
    color: white;
}

.form-check-input{
    width: 23px;
    height: 23px;
    border-radius: 0 !important;
    padding: 0 !important;
    border: 1px solid white;
    background-color: #FFFFFF99;
    transition: 0.2s;
}

.form-check-input:checked{
    border: 1px solid var(--secondary-color) !important;
    background-color: #E0241A77;
    box-shadow: 0 4px 8px 0 rgba(224, 36, 26, 0.35), 0 6px 20px 0 rgba(224, 36, 26, 0.25) !important;
    accent-color: var(--secondary-color) !important;
}

.form-check-input:focus{
    border: 1px solid white;
    box-shadow: 0 4px 8px 0 rgba(224, 36, 26, 0.35), 0 6px 20px 0 rgba(224, 36, 26, 0.25) !important;
}

.form-label{
    margin-top: 10px;
    margin-bottom: 10px;
    color: white;
    font-weight: 400;
    font-size: 16px;
    transition: 0.2s;
}

.form-check-label{
    color: white !important;
    font-weight: 400;
}

.form-check-label a{
    color: white !important;
}

/********************************************** IMAGES*/

#arredoImg{
    max-height: 700px;
    object-fit: contain;
    transition: opacity 0.2s ease;
}

 .img-responsive-limit, .img-responsive-limit-2 {
     width: 100%;
     max-width: 100%;
 }

@media (min-width: 200px) {
    .img-responsive-limit {
        max-width: 600px;
        margin: 0 auto;
    }

    .img-responsive-limit-2 {
        max-width: 800px;
        margin: 0 auto;
    }
}

.short-link{
    max-height: 250px;
}

@media screen and (min-width: 394px){
    .short-link{
        max-height: 210px;
    }
}

@media screen and (min-width: 514px){
    .short-link{
        max-height: 170px;
    }
}

@media screen and (min-width: 678px){
    .short-link{
        max-height: 150px;
    }
}

@media screen and (min-width: 780px){
    .short-link{
        max-height: 130px;
    }
}

/*@media screen and (min-width: 1405px)*/
/*{*/
/*    .nav-link:not(.nav-contatti){*/
/*        padding-left: 1.3rem !important;*/
/*        padding-right: 1.3rem !important;*/
/*    }*/
/*}*/

/*@media screen and (min-width: 1600px)*/
/*{*/
/*    .nav-link:not(.nav-contatti){*/
/*        padding-left: 1.5rem !important;*/
/*        padding-right: 1.5rem !important;*/
/*    }*/
/*}*/

/*@media screen and (max-width: 1600px)*/
/*{*/
/*    .nav-link:not(.nav-contatti){*/
/*        font-size: 16px;*/
/*    }*/
/*}*/



@media screen and (max-width:768px){

    .col-text-hero {
        width: 90%;
    }

    .col-text-chi-siamo {
        width: 60%;
    }

    .more-margin-top-mobile{
        margin-top: 150px;
        }

    .immagine-dett-blog{
        width: 100% !important;
    }
}

/***************************************************** MODAL */

.modal-body h2{
    margin-top: 25px;
}

.modal-body h1{
    margin-top: 35px;
}

.modal-gallery{
    --bs-modal-width: 90% !important;
}

/* Si attiva solo su schermi "verticali" (Smartphone in portrait) */
@media (max-aspect-ratio: 1/1) {
    .carousel-item{
        height: 60vh;
    }
}

/* Si attiva solo su schermi "panoramici" (PC, TV) */
@media (min-aspect-ratio: 1/1) {
    .carousel-item{
        height: 85vh;
    }
}

.carousel-item img{
    object-position: center;
    object-fit: cover;
}

.carousel .carousel-control-prev-icon,
.carousel .carousel-control-next-icon {
    filter: brightness(0) invert(1) drop-shadow(0 0 4px rgba(0, 0, 0, 0.8)) !important;
    width: 3rem;
    height: 3rem;
    transition: 0.2s;
}

.carousel .carousel-control-prev:hover .carousel-control-prev-icon,
.carousel .carousel-control-next:hover .carousel-control-next-icon {
    width: 3.5rem;
    height: 3.5rem;
}

.carousel .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFFFFF'%3e%3cpath transform='matrix(-1 0 0 1 16 0)' stroke='%23FFFFFF' stroke-width='0.5' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.carousel .carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFFFFF'%3e%3cpath stroke='%23FFFFFF' stroke-width='0.5' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}



.contact-box {
    position: relative;
    overflow: hidden;
}

.contact-box::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: #1a1818;
    z-index: 1;
}

.contact-box > * {
    position: relative;
    z-index: 2;
}

.contact-box h5 {
    font-weight: 600;
    margin-bottom: 5px;
}

.icon-circle img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.icon-circle {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #fff;
    color: #e53935;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}


.hero-section::before{
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    background: linear-gradient(to bottom, rgba(0,0,0,0.6), rgba(0,0,0,0.2));
    top:0;
    left:0;
}

.hero-section .container{
    position: relative;
    z-index: 2;
}


.hero-title{
    color:white;
    font-size: 60px;
    font-weight: 500;
    max-width: 800px;
}


.stats-border {
    border-left: 2px solid rgba(255,255,255,0.6);
    padding-left: 20px;
}

.hero-box {
    background: rgba(0, 0, 0, 0.25);
    border-radius: 14px;
    backdrop-filter: blur(16px);
    -webkit-backdrop-filter: blur(16px);
    border: 1px solid rgba(255, 255, 255, 0.12);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.35);
}